<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ae420eafc34c72522458019287cffbe">
  <dict>
    <!--2021-12-29 17:55:15.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
